@charset "utf-8";
/* ---------- worship ---------- */
table thead { border-top: 1px solid var(--border-01); }
table tr { border-bottom: 1px solid var(--border-01); }
table th { padding: 25px 40px; font-size: 15px; font-weight: 700; color: var(--gray-55); background: var(--gray-f5); text-align: center; border-right: 1px solid var(--border-01); box-sizing: border-box; }
table th:last-child { border-right: 0; }
table tr:nth-child(2n) { background: #FBFDFF; }
table td { padding: 20px 40px; font-size: 15px; color: var(--gray-61); border-right: 1px solid var(--border-01); text-align: center; box-sizing: border-box; word-break: keep-all; }
table td:last-child { border-right: 0; }

#sec-01 table td:nth-child(2) { text-align: left; }
#sec-01 tr > *:nth-child(1) { width: 288px; }
#sec-01 tr > *:nth-child(3) { width: 288px; }
#sec-02 tr > *:nth-child(1) { width: 288px; }
#sec-02 tr > *:nth-child(2) { width: 288px; }
#sec-02 tr > *:nth-child(4) { width: 288px; }
#sec-03 tr > *:nth-child(1) { width: 288px; }
#sec-03 tr > *:nth-child(2) { width: 288px; }
#sec-03 tr > *:nth-child(4) { width: 288px; }
#sec-03 tr:nth-child(2n) { background: transparent; }
#sec-03 .man th { background: #EEF4F8; color: var(--mc); }
#sec-03 .wm th { background: #FBF4F6; color: var(--sub-02); }


/*** responsive ***/
/* 1200px or less */
@media all and (max-width : 1200px){
    table th { padding: 20px 15px; font-size: 14px; }
    table td { padding: 20px 15px; font-size: 14px; }
    #sec-01 tr > *:nth-child(1) { width: 150px; }
    #sec-01 tr > *:nth-child(3) { width: 150px; }
    #sec-02 tr > *:nth-child(1) { width: 150px; }
    #sec-02 tr > *:nth-child(2) { width: 150px; }
    #sec-02 tr > *:nth-child(4) { width: 150px; }
    #sec-03 tr > *:nth-child(1) { width: 150px; }
    #sec-03 tr > *:nth-child(2) { width: 150px; }
    #sec-03 tr > *:nth-child(4) { width: 150px; }
}

/* 991px or less */
@media all and (max-width : 991px){
    
}

/* 767px or less */
@media all and (max-width : 767px){
    .table-wrap { min-width: 100%; overflow: auto; }
    .table-wrap table { min-width: 720px; }
}

/* 575px or less */
@media all and (max-width : 575px){
    .table-wrap table { min-width: 600px; }
    #sec-01 tr > *:nth-child(1) { width: 120px; }
    #sec-01 tr > *:nth-child(3) { width: 120px; }
    #sec-02 tr > *:nth-child(1) { width: 120px; }
    #sec-02 tr > *:nth-child(2) { width: 120px; }
    #sec-02 tr > *:nth-child(4) { width: 120px; }
    #sec-03 tr > *:nth-child(1) { width: 120px; }
    #sec-03 tr > *:nth-child(2) { width: 120px; }
    #sec-03 tr > *:nth-child(4) { width: 120px; }
}
